/* Page Numbering */
ul.pagination {
    float: right;
    margin-bottom: 1px;
    margin-right: 2px;
}

ul.pagination li {
    float: left;
    padding: 5px;
}

ul.pagination li.shaded_row {
    background-color: #cccccc;
}

ul.pagination li.unshaded_row {
    background-color: #e5e5e5;
}

ul.pagination li.page_title,
ul.pagination li.previous_page,
ul.pagination li.next_page {
    border: 1px solid #888888;
}

ul.pagination li:first-child {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

ul.pagination li:last-child {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

ul.pagination li.previous_page {
    border-right: 0;
}

ul.pagination li.next_page {
    border-left: 0;
}

ul.pagination li.page_title,
ul.pagination li.page_box {
    border-right: 1px solid #888888;
}

ul.pagination li.page_box {
    border-bottom: 1px solid #888888;
    border-top: 1px solid #888888;
}

@media only screen and (max-width: 550px) {
    ul.pagination li.not-narrow {
        display: none;
    }
}
